Cyberduck Mountain Duck CLI

#10580 closed defect (fixed)

Prompt to select parent folder for file dragged to upload

Reported by: haylie Owned by:
Priority: high Milestone: 6.9.2
Component: core Version: 6.9.2
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.14

Description

So I was using the free version for ever. But I finally decided to support you all and I bought the cyberduck through my apple store app. Now when I go to drag and drop files to upload I get the attached print screen coming up, ALL THE TIME. On the free version I didn't. It's annoying because when I add a bunch of different folders I have to click cancel or something on EACH ONE and this causes it take longer for me to upload, when before I just dragged and dropped and it would upload. PLEASE HELP https://i.imgur.com/Qo1wBEa.png

Attachments (1)

Screen Shot 2019-01-20 at 8.03.05 AM 2.png (580.2 KB) - added by haylie on Jan 20, 2019 at 1:17:00 PM.

Download all attachments as: .zip

Change History (15)

comment:1 Changed on Jan 20, 2019 at 1:46:04 PM by haylie

  • Resolution set to duplicate
  • Status changed from new to closed

comment:2 Changed on Jan 20, 2019 at 7:54:41 PM by dkocher

  • Priority changed from highest to high
  • Resolution duplicate deleted
  • Status changed from closed to reopened
  • Summary changed from HELP HELP to Prompt to select parent folder for file dragged to upload

comment:3 Changed on Jan 20, 2019 at 7:54:57 PM by dkocher

  • Milestone changed from 6.9.1 to 6.9.2

Milestone renamed

comment:4 Changed on Jan 21, 2019 at 7:56:37 PM by dkocher

#10581 closed as duplicate.

comment:5 Changed on Jan 22, 2019 at 6:51:40 AM by yla

  • Resolution set to fixed
  • Status changed from reopened to closed

In r46116.

Last edited on Jan 23, 2019 at 9:48:58 PM by dkocher (previous) (diff)

comment:6 Changed on Jan 23, 2019 at 1:55:19 PM by hirsch

What is going to happen, now? At the moment I'm quite dissappointed, too. Switched from the free version to the licenced one and now I'm suffering this same issue. Is there a BETA or something which can be updated to?

Last edited on Jan 23, 2019 at 1:55:48 PM by hirsch (previous) (diff)

comment:7 Changed on Jan 23, 2019 at 2:53:16 PM by dkocher

Please update to the latest snapshot build available.

comment:8 Changed on Jan 23, 2019 at 3:04:24 PM by hirsch

Oh great, thanx.

comment:9 Changed on Jan 23, 2019 at 3:46:44 PM by hirsch

  • Resolution fixed deleted
  • Status changed from closed to reopened

It's still broken! Now I get a second error that I should check disk permissions? Don't know why as they worked for years, now. An 2 additional unknown folders keep showing up.

comment:10 Changed on Jan 23, 2019 at 3:49:49 PM by hirsch

Don't know how to add a screenhot here. But after calculating the checksum I get the notofication: Please verify disk permissions. Installed Version is 6.9.2 And information about dokuments on the server show two "Unknown" entries both belong to the subfolders I guess, still...

At the moment I can't sync anything. That's worse than before.

Last edited on Jan 23, 2019 at 3:53:18 PM by hirsch (previous) (diff)

comment:11 Changed on Jan 23, 2019 at 9:49:28 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Addendum in r46126.

comment:12 follow-up: Changed on Feb 13, 2019 at 11:59:08 AM by Racuro

Tengo licencia me iba bien hasta que he actualizado y ahora me sale cada vez que intento editar un archivo lo siguiente:

Acceso denegado Prompt for Local{path='/var/folders/5n/y8pz8q_j7js3x16h4szzyflc0000gn/T/ch.sudo.cyberduck/ec8a9c32-9fec-4f0f-a1e2-97ca1904f744/public'} canceled. Please verify disk permissions.

Lo necesito para seguir trabajando.....

comment:13 Changed on Feb 13, 2019 at 1:06:43 PM by Racuro

  • Version changed from 6.9.0 to 6.9.2

comment:14 in reply to: ↑ 12 Changed on Feb 14, 2019 at 7:10:22 AM by dkocher

Replying to Racuro:

Tengo licencia me iba bien hasta que he actualizado y ahora me sale cada vez que intento editar un archivo lo siguiente:

Acceso denegado Prompt for Local{path='/var/folders/5n/y8pz8q_j7js3x16h4szzyflc0000gn/T/ch.sudo.cyberduck/ec8a9c32-9fec-4f0f-a1e2-97ca1904f744/public'} canceled. Please verify disk permissions.

Lo necesito para seguir trabajando.....

Duplicate for #10609.

Note: See TracTickets for help on using tickets.
swiss made software